mnoGoSearch 3.3.7 reference manual: Full-featured search engine software
Prev |  | Next

# Dehyphenate

## Name

Dehyphenate -- enables searching for dehyphenated forms of compound words

search.htm

## Synopsis

Dehyphenate {yes | no}

## Description

When Dehyphenate is set to yes, searching for a compound word like "peace-making" will also search for "peacemaking", i.e. for the same word with hyphen removed. Default value is "no".

This command in available since 3.3.0

## Examples

    Dehyphenate yes

## See also

Affix, AlwaysFoundWord, IspellUsePrefixes, Spell, SQLWordForms, StopwordFile, Synonym, UseNumericOperators.

Prev | Home | Next
DefaultContentType | Up | DefaultLang